@charset "UTF-8";
/* line 1, ../sass/partials/_utilities.scss */
.ir {
  color: transparent !important;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/* line 3, ../sass/partials/_utilities.scss */
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}

/* line 7, ../sass/partials/_utilities.scss */
.clear-sm {
  clear: both;
  margin: 0;
}

/* line 11, ../sass/partials/_utilities.scss */
.clear-md {
  display: none;
}

@media (min-width: 992px) {
  /* line 15, ../sass/partials/_utilities.scss */
  .clear-md {
    clear: both;
    margin: 0;
    display: block;
  }

  /* line 20, ../sass/partials/_utilities.scss */
  .clear-sm {
    display: none;
  }
}
/* line 25, ../sass/partials/_utilities.scss */
ul {
  padding-left: 20px;
}

/* line 29, ../sass/partials/_utilities.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 34, ../sass/partials/_utilities.scss */
.table {
  width: 100%;
}
/* line 36, ../sass/partials/_utilities.scss */
.table thead {
  background: #da2128;
  color: #ffffff;
}
/* line 40, ../sass/partials/_utilities.scss */
.table td {
  border: solid 1px #ccc;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
}

/* line 47, ../sass/partials/_utilities.scss */
.dark-bg {
  color: #ffffff;
}
/* line 49, ../sass/partials/_utilities.scss */
.dark-bg .icon-link {
  color: #ffffff;
}
/* line 52, ../sass/partials/_utilities.scss */
.dark-bg a {
  color: #ffffff;
}

/* line 56, ../sass/partials/_utilities.scss */
.light-bg {
  color: #000000;
}
/* line 58, ../sass/partials/_utilities.scss */
.light-bg .icon-link {
  color: #000000;
}
/* line 61, ../sass/partials/_utilities.scss */
.light-bg a {
  color: #da2128;
}

/* line 65, ../sass/partials/_utilities.scss */
.icon-link:hover {
  text-decoration: none;
}

/* line 68, ../sass/partials/_utilities.scss */
.image-container {
  margin-bottom: 20px;
}

/* line 71, ../sass/partials/_utilities.scss */
.section-color-1 {
  background: #eeeeee url(../img/section-bg1.jpg);
  padding: 55px 0;
}
@media (max-width: 991px) {
  /* line 71, ../sass/partials/_utilities.scss */
  .section-color-1 {
    padding: 50px 0;
  }
}

/* line 78, ../sass/partials/_utilities.scss */
.section-color-2 {
  background: #f2f2f2;
  padding: 55px 0;
}
@media (max-width: 991px) {
  /* line 78, ../sass/partials/_utilities.scss */
  .section-color-2 {
    padding: 50px 0;
  }
}

/* line 85, ../sass/partials/_utilities.scss */
.bottom-margin {
  margin-bottom: 55px;
}
@media (max-width: 991px) {
  /* line 85, ../sass/partials/_utilities.scss */
  .bottom-margin {
    margin-bottom: 50px;
  }
}

@media (min-width: 1200px) {
  /* line 92, ../sass/partials/_utilities.scss */
  .right-padding {
    padding-right: 45px;
  }
}
/* line 97, ../sass/partials/_utilities.scss */
.ui-accordion-header {
  border-top: solid 1px #ccc;
  margin: 17px 0;
  padding-top: 17px;
  cursor: pointer;
  padding-right: 20px;
  position: relative;
}
/* line 104, ../sass/partials/_utilities.scss */
.ui-accordion-header:after {
  content: '+';
  position: absolute;
  right: 0;
  top: 16px;
}

/* line 112, ../sass/partials/_utilities.scss */
.pagination {
  display: block;
  text-align: center;
}
/* line 115, ../sass/partials/_utilities.scss */
.pagination ul {
  list-style: none;
  display: inline-block;
  padding: 0;
}
/* line 119, ../sass/partials/_utilities.scss */
.pagination ul li {
  display: inline-block;
}
/* line 121, ../sass/partials/_utilities.scss */
.pagination ul li a {
  padding: 5px 10px;
}

/* line 128, ../sass/partials/_utilities.scss */
.date {
  color: #999;
  font-size: 16px;
  font-weight: 300;
}

/* line 136, ../sass/partials/_utilities.scss */
form .field {
  margin-bottom: 20px;
}
/* line 138, ../sass/partials/_utilities.scss */
form .field label {
  display: none;
}
/* line 144, ../sass/partials/_utilities.scss */
form .field.dropdown label, form .field.file label {
  display: block;
}
/* line 149, ../sass/partials/_utilities.scss */
form input[type=text],
form input[type=email],
form input[type=password],
form textarea {
  -webkit-appearance: none;
  border-radius: 0;
}
/* line 156, ../sass/partials/_utilities.scss */
form input[type=text],
form input[type=email],
form input[type=password] {
  height: 46px;
  line-height: 46px;
  padding: 0 15px;
  width: 100%;
  border: solid 1px #ccc;
  color: #000000;
}
/* line 166, ../sass/partials/_utilities.scss */
form textarea {
  padding: 15px;
  width: 100%;
  border: solid 1px #ccc;
}
/* line 171, ../sass/partials/_utilities.scss */
form select {
  width: 100%;
  padding: 3px 15px;
  border: solid 1px #ccc;
  height: 46px;
}

/* line 180, ../sass/partials/_utilities.scss */
#MemberLoginForm_LoginForm label {
  display: block;
}
/* line 183, ../sass/partials/_utilities.scss */
#MemberLoginForm_LoginForm .checkbox input[type=checkbox] {
  margin-left: 0;
}
/* line 186, ../sass/partials/_utilities.scss */
#MemberLoginForm_LoginForm #ForgotPassword {
  display: inline-block;
  margin-left: 20px;
}

/* ======== Global Body Styles ========== */
/* line 12, ../sass/main.scss */
body {
  line-height: 1.7;
}

@media (min-width: 1300px) {
  /* line 17, ../sass/main.scss */
  .container {
    padding: 0;
  }
}
/* line 21, ../sass/main.scss */
h4 {
  margin-bottom: 10px;
}

/* line 25, ../sass/main.scss */
.btn {
  -webkit-appearance: none;
}

/* line 29, ../sass/main.scss */
header {
  background: #292929;
  position: relative;
  z-index: 100;
}
/* line 33, ../sass/main.scss */
header .logo {
  background: url("../img/logo-white.png") center no-repeat;
  background-size: 276px;
  width: 276px;
  height: 61px;
  display: block;
  margin: 27px 0 15px;
  float: left;
}
/* line 42, ../sass/main.scss */
header #search-wrapper {
  float: right;
  margin-top: 38px;
  position: relative;
}
/* line 46, ../sass/main.scss */
header #search-wrapper #search_btn {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 44px;
  height: 44px;
  cursor: pointer;
  border: none;
  background: transparent;
}
/* line 56, ../sass/main.scss */
header #search-wrapper #search_btn:after {
  font-family: fontAwesome;
  content: '\f002';
  font-size: 20px;
  color: #fff;
  line-height: 44px;
}
/* line 64, ../sass/main.scss */
header #search-wrapper.on #search_btn:after {
  content: '\f00d';
}
/* line 70, ../sass/main.scss */
header #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder:after {
  color: #da2128;
  font-family: fontAwesome;
  content: '\f002';
  position: absolute;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  top: 0px;
  right: 0px;
  font-size: 22px;
}
@media (max-width: 767px) {
  /* line 85, ../sass/main.scss */
  header #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder input[type="text"]::-webkit-input-placeholder {
    color: #ffffff;
  }
  /* line 88, ../sass/main.scss */
  header #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder input[type="text"]:-moz-placeholder {
    color: #ffffff;
  }
  /* line 91, ../sass/main.scss */
  header #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder input[type="text"]::-moz-placeholder {
    color: #ffffff;
  }
  /* line 94, ../sass/main.scss */
  header #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder input[type="text"]:-ms-input-placeholder {
    color: #ffffff;
  }
}
@media (max-width: 991px) {
  /* line 101, ../sass/main.scss */
  header #SearchForm_SearchForm #SearchForm_SearchForm_Search {
    padding: 0;
    border: none;
  }
}
/* line 106, ../sass/main.scss */
header #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
  border: none;
  background: transparent;
  height: 40px;
  width: 40px;
  min-width: 40px;
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
  text-indent: -9999px;
}
/* line 120, ../sass/main.scss */
header .on #SearchForm_SearchForm #SearchForm_SearchForm_Search {
  width: 260px;
  line-height: 43px;
  height: 43px;
  padding: 0 10px;
  background-color: #292929;
  border: solid 1px #ccc;
}
/* line 127, ../sass/main.scss */
header .on #SearchForm_SearchForm #SearchForm_SearchForm_Search:focus {
  outline: none;
}
/* line 131, ../sass/main.scss */
header #SearchForm_SearchForm_Search::-ms-clear {
  width: 0;
  height: 0;
}
/* line 135, ../sass/main.scss */
header .icon-link {
  float: right;
  font-size: 18px;
  margin: 43px 44px 0 0;
}
/* line 140, ../sass/main.scss */
header #mobile-contact {
  display: none;
}
@media (max-width: 991px) {
  /* line 144, ../sass/main.scss */
  header > .container {
    width: 100%;
  }
  /* line 147, ../sass/main.scss */
  header .logo {
    background: url("../img/logo-white.png") center no-repeat;
    background-size: contain;
    float: none;
    margin: 40px 0 35px;
    width: 210px;
    height: 46px;
  }
  /* line 155, ../sass/main.scss */
  header #search-wrapper {
    margin-top: 3px;
    z-index: 10;
    float: right;
    width: 0;
  }
  /* line 2, ../sass/partials/_mixins.scss */
  header #search-wrapper #SearchForm_SearchForm {
    margin-right: 20px;
    margin-left: 20px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
  }
  /* line 12, ../sass/partials/_mixins.scss */
  header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder {
    margin: 0;
  }
  /* line 14, ../sass/partials/_mixins.scss */
  header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder:after {
    display: none;
  }
  /* line 17, ../sass/partials/_mixins.scss */
  header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder #SearchForm_SearchForm_Search {
    width: 100%;
    background: #da2128;
    color: #ffffff;
  }
  /* line 24, ../sass/partials/_mixins.scss */
  header #search-wrapper.on {
    width: 100%;
  }
  /* line 26, ../sass/partials/_mixins.scss */
  header #search-wrapper.on #SearchForm_SearchForm {
    visibility: visible;
    opacity: 1;
  }
  /* line 32, ../sass/partials/_mixins.scss */
  header #search-wrapper #search_btn {
    width: 44px;
    height: 44px;
    display: block;
    margin-right: 20px;
  }
  /* line 37, ../sass/partials/_mixins.scss */
  header #search-wrapper #search_btn:after {
    font-size: 26px;
  }
  /* line 162, ../sass/main.scss */
  header .mobile-menu-wrapper {
    background: #da2128;
    margin: 0 -15px;
    height: 50px;
    position: relative;
  }
  /* line 169, ../sass/main.scss */
  header #mobile-contact {
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    z-index: 20;
    display: none;
  }
  /* line 177, ../sass/main.scss */
  header #mobile-contact ul {
    list-style: none;
    padding: 7px 0;
    margin: 0;
  }
  /* line 43, ../sass/partials/_mixins.scss */
  header #mobile-contact ul:before, header #mobile-contact ul:after {
    display: table;
    content: '';
  }
  /* line 47, ../sass/partials/_mixins.scss */
  header #mobile-contact ul:after {
    clear: both;
  }
  /* line 182, ../sass/main.scss */
  header #mobile-contact ul li {
    font-size: 16px;
    padding: 5px 25px;
  }
  /* line 43, ../sass/partials/_mixins.scss */
  header #mobile-contact ul li:before, header #mobile-contact ul li:after {
    display: table;
    content: '';
  }
  /* line 47, ../sass/partials/_mixins.scss */
  header #mobile-contact ul li:after {
    clear: both;
  }
  /* line 186, ../sass/main.scss */
  header #mobile-contact ul li a {
    font-weight: bold;
  }
  /* line 189, ../sass/main.scss */
  header #mobile-contact ul li .col-sm-4 {
    width: 33.33333333%;
  }
  /* line 192, ../sass/main.scss */
  header #mobile-contact ul li .col-sm-8 {
    width: 66.66666667%;
  }
  /* line 197, ../sass/main.scss */
  header #mobile-contact.on {
    display: block;
  }
  /* line 201, ../sass/main.scss */
  header .icon-link {
    margin: 3px 0 0;
    float: none;
    position: absolute;
    top: 3px;
    left: 20px;
    cursor: pointer;
  }
  /* line 208, ../sass/main.scss */
  header .icon-link.desktop {
    display: none;
  }
  /* line 211, ../sass/main.scss */
  header .icon-link:before {
    color: #ffffff;
  }
}
@media (min-width: 992px) {
  /* line 217, ../sass/main.scss */
  header #SearchForm_SearchForm_Search {
    background-color: transparent;
    color: #ffffff;
  }
}

/* line 224, ../sass/main.scss */
button.menu-button {
  display: none;
  width: 45px;
  height: 45px;
  text-align: center;
  z-index: 200;
  position: absolute;
  top: 0;
  right: 0;
  background: #393a3a;
  border: none;
}
/* line 235, ../sass/main.scss */
button.menu-button:before {
  content: '\f0c9';
  font-family: fontAwesome;
  font-size: 24px;
}
/* line 240, ../sass/main.scss */
button.menu-button span {
  display: none;
}

/* line 244, ../sass/main.scss */
.active_menu button.menu-button {
  background: none;
}
@media (max-width: 991px) {
  /* line 244, ../sass/main.scss */
  .active_menu button.menu-button {
    background: #da2128;
  }
}
/* line 249, ../sass/main.scss */
.active_menu button.menu-button:before {
  content: '\f00d';
}
/* line 252, ../sass/main.scss */
.active_menu button.menu-button span {
  display: none !important;
}

@media (max-width: 991px) {
  /* line 257, ../sass/main.scss */
  button.menu-button {
    display: block;
    top: 40px;
  }
}
/* line 262, ../sass/main.scss */
.main-menu {
  background: #da2128;
  position: relative;
}
/* line 265, ../sass/main.scss */
.main-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 269, ../sass/main.scss */
.main-menu ul > li {
  position: relative;
  float: left;
}
/* line 272, ../sass/main.scss */
.main-menu ul > li a {
  display: block;
  border: 0;
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  background: none;
  padding: 14px 25px;
  text-transform: capitalize;
  -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
  -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
  transition: color .2s ease-in-out, background-color .2s ease-in-out;
}
/* line 286, ../sass/main.scss */
.main-menu ul > li ul {
  position: absolute;
  top: 100%;
  left: -9999px;
  width: 250px;
  z-index: 100;
  background: rgba(255, 255, 255, 0.9);
  padding: 3px 0;
}
/* line 294, ../sass/main.scss */
.main-menu ul > li ul li {
  position: static;
  float: none;
}
/* line 297, ../sass/main.scss */
.main-menu ul > li ul li a {
  color: #000000;
  padding: 6px 20px;
}
/* line 303, ../sass/main.scss */
.main-menu ul > li.current > a {
  text-decoration: underline;
}
/* line 306, ../sass/main.scss */
.main-menu ul > li:hover ul {
  left: 0;
}
/* line 309, ../sass/main.scss */
.main-menu ul > li:last-child:hover ul {
  left: auto;
  right: 0;
}
@media (max-width: 1199px) {
  /* line 316, ../sass/main.scss */
  .main-menu ul > li a {
    padding: 14px 11px;
  }
}
@media (max-width: 991px) {
  /* line 322, ../sass/main.scss */
  .main-menu .inner {
    position: absolute;
    width: 100%;
    top: -50px;
    left: 0;
    z-index: 20;
  }
  /* line 329, ../sass/main.scss */
  .main-menu .container {
    width: 100%;
    padding: 0px;
  }
  /* line 333, ../sass/main.scss */
  .main-menu ul {
    display: none;
    background-color: #393a3a;
  }
  /* line 336, ../sass/main.scss */
  .main-menu ul li {
    position: relative;
    float: none;
  }
  /* line 339, ../sass/main.scss */
  .main-menu ul li a {
    color: #ffffff;
    font-size: 16px;
    padding: 12px 25px;
  }
  /* line 345, ../sass/main.scss */
  .main-menu ul li.parent > a {
    margin-right: 37px;
  }
  /* line 348, ../sass/main.scss */
  .main-menu ul li.parent:before {
    font-family: fontAwesome;
    content: "\f107";
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    color: #ffffff;
  }
  /* line 362, ../sass/main.scss */
  .main-menu ul li.parent.open {
    display: block;
  }
  /* line 365, ../sass/main.scss */
  .main-menu ul li.parent.open:before {
    content: "\f106";
  }
  /* line 369, ../sass/main.scss */
  .main-menu ul li.current {
    background-color: #da2128;
  }
  /* line 372, ../sass/main.scss */
  .main-menu ul li.current a {
    color: #ffffff;
  }
  /* line 376, ../sass/main.scss */
  .main-menu ul li.current ul a {
    color: #000000;
  }
  /* line 381, ../sass/main.scss */
  .main-menu ul li ul {
    position: static;
    display: none;
    width: auto;
    background: #ffffff;
    border: none;
    padding: 0;
  }
  /* line 392, ../sass/main.scss */
  .main-menu.open ul {
    display: block;
  }
  /* line 394, ../sass/main.scss */
  .main-menu.open ul > a {
    background: #017ac3;
  }
  /* line 397, ../sass/main.scss */
  .main-menu.open ul .open ul {
    display: block;
  }
  /* line 400, ../sass/main.scss */
  .main-menu.open ul ul {
    display: none;
  }
}

@media (max-width: 991px) {
  /* line 408, ../sass/main.scss */
  .active_menu #menu_bg {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 80;
  }

  /* line 416, ../sass/main.scss */
  .section-color-2 .files-container {
    margin-top: 50px;
  }
}
/* line 421, ../sass/main.scss */
.CSRContentPage .container.top-content .col-md-4 .button {
  border: none;
  margin: 0;
  padding: 0;
  height: 93px;
}
/* line 426, ../sass/main.scss */
.CSRContentPage .container.top-content .col-md-4 .button:before {
  width: 170px;
  content: " ";
  background: url(/assets/Uploads/roofingsmiths-logo.png);
  background-size: 170px;
  position: absolute;
  height: 93px;
  margin-right: 0;
}
@media (max-width: 991px) {
  /* line 426, ../sass/main.scss */
  .CSRContentPage .container.top-content .col-md-4 .button:before {
    margin-left: -85px;
  }
}

@media (min-width: 992px) {
  /* line 443, ../sass/main.scss */
  .CSRHomePage header .icon-link {
    display: none;
  }
  /* line 446, ../sass/main.scss */
  .CSRHomePage header #search-wrapper {
    position: absolute;
    top: 0;
    right: 103px;
    z-index: 200;
    margin-top: 30px;
    display: none;
  }
  /* line 2, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper #SearchForm_SearchForm {
    margin-right: 20px;
    margin-left: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
  }
  /* line 12, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder {
    margin: 0;
  }
  /* line 14, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder:after {
    display: none;
  }
  /* line 17, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper #SearchForm_SearchForm #SearchForm_SearchForm_Search_Holder #SearchForm_SearchForm_Search {
    width: 260px;
    background: #292929;
    color: #ffffff;
  }
  /* line 24, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper.on {
    width: auto;
  }
  /* line 26, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper.on #SearchForm_SearchForm {
    visibility: visible;
    opacity: 1;
  }
  /* line 32, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper #search_btn {
    width: 80px;
    height: 44px;
    display: block;
    margin-right: 0;
  }
  /* line 37, ../sass/partials/_mixins.scss */
  .CSRHomePage header #search-wrapper #search_btn:after {
    font-size: 26px;
  }
  /* line 457, ../sass/main.scss */
  .CSRHomePage button.menu-button {
    display: block;
    width: 103px;
    height: 103px;
  }
  /* line 461, ../sass/main.scss */
  .CSRHomePage button.menu-button:before {
    font-size: 26px;
  }
  /* line 464, ../sass/main.scss */
  .CSRHomePage button.menu-button span {
    display: block;
    font-size: 10px;
  }
  /* line 470, ../sass/main.scss */
  .CSRHomePage .main-menu {
    position: absolute;
    width: 100%;
    height: 813px;
    top: 0;
    left: 0;
    background-color: transparent;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
  }
  /* line 485, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner {
    display: table-cell;
    vertical-align: middle;
  }
  /* line 488, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner li {
    width: 48%;
    margin-bottom: 2%;
  }
  /* line 491, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner li:nth-child(odd) {
    margin-right: 1%;
  }
  /* line 494, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner li:nth-child(even) {
    margin-left: 1%;
  }
  /* line 497, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner li a {
    background: rgba(255, 255, 255, 0.2);
    text-align: center;
  }
  /* line 500, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner li a:hover {
    background: #da2128;
    text-decoration: none;
  }
  /* line 505, ../sass/main.scss */
  .CSRHomePage .main-menu > .inner li ul {
    display: none;
  }
  /* line 513, ../sass/main.scss */
  .CSRHomePage.active_menu header #search-wrapper {
    display: block;
  }
  /* line 516, ../sass/main.scss */
  .CSRHomePage.active_menu header .main-menu {
    display: table;
    opacity: 1;
    visibility: visible;
    background-color: rgba(0, 0, 0, 0.8);
  }
}
@media (max-width: 991px) {
  /* line 527, ../sass/main.scss */
  .CSRHomePage .main-menu {
    height: auto !important;
  }
}
/* line 532, ../sass/main.scss */
.newsletter {
  background: #292929;
}
@media (max-width: 1199px) {
  /* line 532, ../sass/main.scss */
  .newsletter {
    padding-bottom: 45px;
  }
}
/* line 537, ../sass/main.scss */
.newsletter p {
  color: #ffffff;
}
/* line 540, ../sass/main.scss */
.newsletter .container > p {
  font-size: 24px;
  float: left;
  margin: 23px 0;
}
@media (max-width: 1199px) {
  /* line 540, ../sass/main.scss */
  .newsletter .container > p {
    float: none;
  }
}
/* line 548, ../sass/main.scss */
.newsletter form {
  float: right;
  width: 745px;
  margin: 20px 0;
}
@media (max-width: 1199px) {
  /* line 548, ../sass/main.scss */
  .newsletter form {
    width: auto;
    float: none;
  }
}
/* line 556, ../sass/main.scss */
.newsletter form label,
.newsletter form #Form_NewsletterForm_Name_Holder {
  display: none;
}
/* line 560, ../sass/main.scss */
.newsletter form fieldset {
  float: left;
}
@media (max-width: 1199px) {
  /* line 560, ../sass/main.scss */
  .newsletter form fieldset {
    float: none;
  }
}
/* line 566, ../sass/main.scss */
.newsletter form .field {
  margin-bottom: 0;
}
/* line 569, ../sass/main.scss */
.newsletter form input {
  width: 605px;
  height: 46px;
  line-height: 46px;
  background: #292929;
  border: solid 1px #ccc;
  padding: 0 15px;
  color: #ffffff;
}
@media (max-width: 1199px) {
  /* line 569, ../sass/main.scss */
  .newsletter form input {
    width: 100%;
  }
}
/* line 581, ../sass/main.scss */
.newsletter form .Actions {
  float: right;
}
/* line 583, ../sass/main.scss */
.newsletter form .Actions:before {
  content: '+';
  color: #da2128;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  margin-left: 9px;
  padding-left: 0;
}
/* line 592, ../sass/main.scss */
.newsletter form .Actions .btn {
  border: none;
  color: #ffffff;
  width: auto;
}

/* line 602, ../sass/main.scss */
form .message.required, form .message.validation {
  color: #da2128;
}

/* line 607, ../sass/main.scss */
#SearchResults {
  list-style-type: none;
  padding-left: 0;
}
/* line 610, ../sass/main.scss */
#SearchResults li {
  margin-bottom: 40px;
}

/* line 615, ../sass/main.scss */
#PageNumbers .current, #PageNumbers a {
  padding: 12px;
}
/* line 618, ../sass/main.scss */
#PageNumbers span:not(.current) {
  color: #da2128;
}
/* line 621, ../sass/main.scss */
#PageNumbers .pagination + p {
  text-align: center;
}

/* line 626, ../sass/main.scss */
footer {
  padding: 80px 0 125px;
  border-top: solid 5px #da2128;
}
/* line 630, ../sass/main.scss */
footer .col-sm-4 h3 {
  font-size: 16px;
}
/* line 633, ../sass/main.scss */
footer .col-sm-4 p {
  font-size: 12px;
}
/* line 637, ../sass/main.scss */
footer .col-sm-3 h3 {
  font-size: 16px;
}
@media (max-width: 991px) {
  /* line 626, ../sass/main.scss */
  footer {
    padding: 40px 0;
  }
  /* line 642, ../sass/main.scss */
  footer .footer > div {
    margin-bottom: 30px;
  }
}
@media (max-width: 991px) {
  /* line 646, ../sass/main.scss */
  footer .col-md-4 {
    margin-bottom: 0;
  }
}
/* line 650, ../sass/main.scss */
footer .col-md-4 p {
  border-bottom: solid 1px #da2128;
}
/* line 653, ../sass/main.scss */
footer .col-md-4 img {
  padding-bottom: 24px;
  width: 236px;
}
/* line 658, ../sass/main.scss */
footer .container {
  position: relative;
}
/* line 661, ../sass/main.scss */
footer .copyright {
  position: absolute;
  left: 0;
  bottom: 0;
}
@media (max-width: 991px) {
  /* line 661, ../sass/main.scss */
  footer .copyright {
    position: static;
  }
}
/* line 668, ../sass/main.scss */
footer .copyright p {
  margin: 10px 0 0;
  font-size: 10px;
}
/* line 672, ../sass/main.scss */
footer .copyright .links {
  font-size: 14px;
}
/* line 675, ../sass/main.scss */
footer .copyright a {
  color: #000000;
}

/* line 680, ../sass/main.scss */
.slick-slider {
  margin-bottom: 0;
}
/* line 683, ../sass/main.scss */
.slick-slider .slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}
/* line 688, ../sass/main.scss */
.slick-slider .slide .slide-container {
  height: 700px;
  background-size: cover;
  background-position: center;
}
@media (max-width: 991px) {
  /* line 688, ../sass/main.scss */
  .slick-slider .slide .slide-container {
    height: 500px !important;
  }
}
@media (max-width: 480px) {
  /* line 688, ../sass/main.scss */
  .slick-slider .slide .slide-container {
    height: 185px !important;
  }
}
/* line 699, ../sass/main.scss */
.slick-slider .slide a.slide-link {
  text-decoration: none;
}
/* line 702, ../sass/main.scss */
.slick-slider .slide .description {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  line-height: 1.4;
  padding: 45px 0 30px;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  font-size: 32px;
  font-weight: 300;
}
@media (max-width: 991px) {
  /* line 702, ../sass/main.scss */
  .slick-slider .slide .description {
    position: static;
    font-size: 24px;
    background: transparent;
    line-height: 1.4;
    padding: 38px 0;
  }
}
/* line 720, ../sass/main.scss */
.slick-slider .slide .description .container {
  padding-right: 10%;
}
/* line 723, ../sass/main.scss */
.slick-slider .slide .description p {
  margin-right: 70px;
  float: left;
}
@media (max-width: 991px) {
  /* line 723, ../sass/main.scss */
  .slick-slider .slide .description p {
    float: none;
    margin-right: 0;
  }
}
/* line 731, ../sass/main.scss */
.slick-slider .slide .description .icon-link {
  color: #ffffff;
}
@media (max-width: 991px) {
  /* line 731, ../sass/main.scss */
  .slick-slider .slide .description .icon-link {
    display: block;
    margin: 27px 0 0 0;
  }
}
/* line 739, ../sass/main.scss */
.slick-slider .slide.item {
  padding: 0 15px;
}
/* line 744, ../sass/main.scss */
.slick-slider .slick-pagenav {
  position: relative;
  bottom: 70px;
  height: 1px;
}
/* line 748, ../sass/main.scss */
.slick-slider .slick-pagenav .slick-dots {
  width: auto !important;
  text-align: right;
  right: 0;
  bottom: -56px;
}
@media (max-width: 1199px) {
  /* line 748, ../sass/main.scss */
  .slick-slider .slick-pagenav .slick-dots {
    bottom: -56px;
  }
}
@media (max-width: 1299px) {
  /* line 748, ../sass/main.scss */
  .slick-slider .slick-pagenav .slick-dots {
    right: 15px;
  }
}
/* line 759, ../sass/main.scss */
.slick-slider .slick-pagenav .slick-dots li {
  width: auto !important;
  height: auto !important;
  margin: 0 3px !important;
}
/* line 764, ../sass/main.scss */
.slick-slider .slick-pagenav .slick-dots .dot {
  width: 40px;
  height: 40px;
  display: block;
  border-top: solid 2px #ffffff;
  color: #ffffff;
  text-align: center;
}
/* line 772, ../sass/main.scss */
.slick-slider .slick-pagenav .slick-dots .slick-active .dot {
  border-top: solid 2px #da2128;
}
/* line 777, ../sass/main.scss */
.slick-slider .slick-arrow {
  font-size: 24px;
  width: 50px;
  height: 50px;
  background: rgba(255, 255, 255, 0.9);
  line-height: 50px;
  display: block;
  position: absolute;
  z-index: 100;
  top: 30%;
  text-align: center;
  cursor: pointer;
}
/* line 790, ../sass/main.scss */
.slick-slider .slick-arrow.prev {
  left: -100px;
}
/* line 793, ../sass/main.scss */
.slick-slider .slick-arrow.next {
  right: -100px;
}
@media (max-width: 1400px) {
  /* line 797, ../sass/main.scss */
  .slick-slider .slick-arrow.prev {
    left: -50px;
  }
  /* line 800, ../sass/main.scss */
  .slick-slider .slick-arrow.next {
    right: -50px;
  }
}
@media (min-width: 1200px) and (max-width: 1300px) {
  /* line 805, ../sass/main.scss */
  .slick-slider .slick-arrow.prev {
    left: -35px;
  }
  /* line 808, ../sass/main.scss */
  .slick-slider .slick-arrow.next {
    right: -35px;
  }
}
@media (min-width: 991px) and (max-width: 1050px) {
  /* line 813, ../sass/main.scss */
  .slick-slider .slick-arrow {
    background: rgba(255, 255, 255, 0.6);
  }
  /* line 816, ../sass/main.scss */
  .slick-slider .slick-arrow.prev {
    left: 0;
  }
  /* line 819, ../sass/main.scss */
  .slick-slider .slick-arrow.next {
    right: 0;
  }
}
@media (max-width: 840px) {
  /* line 824, ../sass/main.scss */
  .slick-slider .slick-arrow {
    background: rgba(255, 255, 255, 0.6);
  }
  /* line 827, ../sass/main.scss */
  .slick-slider .slick-arrow.prev {
    left: 0;
  }
  /* line 830, ../sass/main.scss */
  .slick-slider .slick-arrow.next {
    right: 0;
  }
}

/* line 836, ../sass/main.scss */
.slideshow.top .slide-container {
  height: 500px;
}
@media (max-width: 480px) {
  /* line 836, ../sass/main.scss */
  .slideshow.top .slide-container {
    height: 185px;
  }
}

@media (max-width: 991px) {
  /* line 844, ../sass/main.scss */
  .slideshow.homepage,
  .slideshow.top {
    background-color: #3a3b3b;
  }
}
/* line 851, ../sass/main.scss */
.slideshow.page .description {
  background: #f8f8f8;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
  font-size: 13px;
  padding: 0 20px;
  color: #000000;
}
/* line 859, ../sass/main.scss */
.slideshow.page .description i.fa {
  font-size: 30px;
  line-height: 44px;
  float: right;
  margin-left: 20px;
}
/* line 866, ../sass/main.scss */
.slideshow.page .slick-dots {
  position: relative;
  bottom: -13px;
  margin-bottom: 0;
  display: inline-block !important;
  width: auto;
  margin: 0 auto;
  line-height: 1;
}
/* line 874, ../sass/main.scss */
.slideshow.page .slick-dots li {
  width: 26px;
  height: 26px;
  margin-bottom: 10px;
}
/* line 879, ../sass/main.scss */
.slideshow.page .slick-dots .dot {
  width: 26px;
  height: 26px;
  background: rgba(255, 255, 255, 0.5);
  display: inline-block;
  border-radius: 15px;
  float: right;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.2);
}
/* line 890, ../sass/main.scss */
.slideshow.page .slick-dots .slick-active .dot {
  background: white;
}

/* line 897, ../sass/main.scss */
.content .col-md-4 ul {
  padding-left: 0;
  list-style-type: none;
}
/* line 901, ../sass/main.scss */
.content .col-md-4 li:before {
  content: '>';
  display: inline-block;
  margin-right: 30px;
}

/* line 907, ../sass/main.scss */
.content.project .section-color-1 .col-md-4 {
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  /* line 907, ../sass/main.scss */
  .content.project .section-color-1 .col-md-4 {
    margin-bottom: 30px;
  }
  /* line 911, ../sass/main.scss */
  .content.project .section-color-1 .col-md-4:nth-of-type(3n + 1) {
    clear: left;
  }
}

/* line 917, ../sass/main.scss */
.top-content {
  padding-top: 25px;
  padding-bottom: 50px;
}

/* line 921, ../sass/main.scss */
#Breadcrumbs {
  text-transform: capitalize;
}
/* line 923, ../sass/main.scss */
#Breadcrumbs ul {
  list-style: none;
  font-size: 12px;
  margin: 0;
  padding: 0px;
  text-align: right;
}
/* line 929, ../sass/main.scss */
#Breadcrumbs ul li {
  display: inline-block;
  margin-left: 5px;
}
/* line 932, ../sass/main.scss */
#Breadcrumbs ul li a {
  padding: 10px 5px 10px 0;
  display: inline-block;
  text-decoration: underline;
}
/* line 937, ../sass/main.scss */
#Breadcrumbs ul li.current {
  padding: 10px 5px 10px 0;
}

/* line 945, ../sass/main.scss */
.homepage .homepage-feature {
  background: #292929 url(../img/home-main-bg.jpg) no-repeat center top;
  background-size: cover;
  padding: 70px 0;
}
@media (max-width: 991px) {
  /* line 945, ../sass/main.scss */
  .homepage .homepage-feature {
    background: none;
    color: #000000;
    padding: 40px 0;
  }
  /* line 953, ../sass/main.scss */
  .homepage .homepage-feature h1 {
    color: #da2128;
  }
  /* line 956, ../sass/main.scss */
  .homepage .homepage-feature .icon-link {
    display: block;
    color: #000000;
  }
  /* line 960, ../sass/main.scss */
  .homepage .homepage-feature a {
    color: #000000;
  }
}
/* line 964, ../sass/main.scss */
.homepage .homepage-feature .content-right {
  background: #353535;
  border: solid 7px #3d3d3d;
  padding: 35px 25px 15px;
}
@media (max-width: 991px) {
  /* line 964, ../sass/main.scss */
  .homepage .homepage-feature .content-right {
    background: none;
    border-color: #ebebeb;
  }
  /* line 971, ../sass/main.scss */
  .homepage .homepage-feature .content-right h2, .homepage .homepage-feature .content-right h3, .homepage .homepage-feature .content-right h4, .homepage .homepage-feature .content-right h5, .homepage .homepage-feature .content-right h6 {
    color: #000000;
  }
  /* line 974, ../sass/main.scss */
  .homepage .homepage-feature .content-right h3 {
    font-size: 26px;
  }
  /* line 977, ../sass/main.scss */
  .homepage .homepage-feature .content-right .icon-link {
    color: #000000;
  }
}
/* line 981, ../sass/main.scss */
.homepage .homepage-feature .content-right .image-container {
  float: right;
  margin-left: 30px;
}
@media (max-width: 991px) {
  /* line 981, ../sass/main.scss */
  .homepage .homepage-feature .content-right .image-container {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 993, ../sass/main.scss */
  .homepage .products .button {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 998, ../sass/main.scss */
  .homepage .products .button {
    width: 100%;
    display: block;
  }
}
/* line 1006, ../sass/main.scss */
.homepage .features h2 {
  border-bottom: solid 2px #da2128;
  padding-bottom: 37px;
}
@media (min-width: 768px) {
  /* line 1014, ../sass/main.scss */
  .homepage .news .button {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 1019, ../sass/main.scss */
  .homepage .news .item {
    display: none;
  }
  /* line 1021, ../sass/main.scss */
  .homepage .news .item:first-child {
    display: block;
  }
  /* line 1025, ../sass/main.scss */
  .homepage .news .button {
    width: 100%;
    display: block;
  }
}
/* line 1032, ../sass/main.scss */
.homepage .bottom-feature {
  height: 793px;
  padding-top: 135px;
}
@media (max-width: 991px) {
  /* line 1032, ../sass/main.scss */
  .homepage .bottom-feature {
    display: none;
  }
}
/* line 1040, ../sass/main.scss */
.homepage .bottom-feature .inner {
  width: 472px;
  padding: 60px 50px 40px;
  background: rgba(255, 255, 255, 0.9);
}
/* line 1047, ../sass/main.scss */
.homepage .slideshow.products .item {
  margin-bottom: 0;
}
@media (max-width: 480px) {
  /* line 1052, ../sass/main.scss */
  .homepage .slideshow.products .item {
    display: none;
    margin-bottom: 40px;
  }
  /* line 1057, ../sass/main.scss */
  .homepage .slideshow.products .item-1 {
    display: block;
  }
  /* line 1057, ../sass/main.scss */
  .homepage .slideshow.products .item-2 {
    display: block;
  }
  /* line 1057, ../sass/main.scss */
  .homepage .slideshow.products .item-3 {
    display: block;
  }
}

/* line 1062, ../sass/main.scss */
.item {
  margin-bottom: 60px;
}
/* line 61, ../sass/partials/_mixins.scss */
.item .image-container a {
  position: relative;
  display: block;
}
/* line 66, ../sass/partials/_mixins.scss */
.item img {
  width: 100%;
  height: auto;
  max-width: none;
}
/* line 71, ../sass/partials/_mixins.scss */
.item .dark-bg {
  opacity: 0;
}
/* line 73, ../sass/partials/_mixins.scss */
.item .dark-bg .icon-link {
  display: none;
}
/* line 78, ../sass/partials/_mixins.scss */
.item:hover .dark-bg {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  border: none;
}
/* line 88, ../sass/partials/_mixins.scss */
.item:hover .dark-bg .table-type {
  width: 100%;
  height: 100%;
  display: table;
}
/* line 93, ../sass/partials/_mixins.scss */
.item:hover .dark-bg .table-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 97, ../sass/partials/_mixins.scss */
.item:hover .dark-bg .table-cell .icon-link {
  display: block;
}
/* line 99, ../sass/partials/_mixins.scss */
.item:hover .dark-bg .table-cell .icon-link:before {
  content: "+";
  font-family: fontAwesome;
  color: #da2128;
  font-weight: bold;
  font-size: 30px;
}
/* line 1066, ../sass/main.scss */
.item > p > .icon-link {
  text-align: right;
  display: block;
  margin-right: 0;
}

/* line 1072, ../sass/main.scss */
.features .feature {
  margin-top: 100px;
}
@media (max-width: 991px) {
  /* line 1072, ../sass/main.scss */
  .features .feature {
    margin-top: 45px;
  }
}

/* line 1078, ../sass/main.scss */
.feature {
  margin-bottom: 60px;
}
/* line 1080, ../sass/main.scss */
.feature .empty-holder {
  width: 20%;
  float: left;
  height: 426px;
}
@media (max-width: 1600px) {
  /* line 1080, ../sass/main.scss */
  .feature .empty-holder {
    width: 10% !important;
  }
}
@media (max-width: 1200px) {
  /* line 1080, ../sass/main.scss */
  .feature .empty-holder {
    width: 0 !important;
    height: 0 !important;
  }
}
/* line 1092, ../sass/main.scss */
.feature .image-holder {
  width: 50%;
  height: 426px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  float: left;
}
@media (max-width: 991px) {
  /* line 1092, ../sass/main.scss */
  .feature .image-holder {
    width: 100%;
    height: 255px;
  }
}
/* line 1104, ../sass/main.scss */
.feature .text-holder {
  float: left;
  width: 30%;
  padding: 0 40px 0 0;
  height: 426px;
  overflow: hidden;
  display: table;
}
@media (max-width: 1600px) {
  /* line 1104, ../sass/main.scss */
  .feature .text-holder {
    width: 40%;
  }
}
@media (max-width: 1200px) {
  /* line 1104, ../sass/main.scss */
  .feature .text-holder {
    width: 50%;
    padding-left: 40px !important;
  }
}
@media (max-width: 991px) {
  /* line 1104, ../sass/main.scss */
  .feature .text-holder {
    width: 750px;
    padding: 0 15px !important;
    margin-right: auto;
    margin-left: auto;
    float: none !important;
    height: auto !important;
  }
}
@media (max-width: 767px) {
  /* line 1104, ../sass/main.scss */
  .feature .text-holder {
    width: 100%;
  }
}
/* line 1129, ../sass/main.scss */
.feature .text-holder .inner {
  display: table-cell;
  vertical-align: middle;
}
/* line 1132, ../sass/main.scss */
.feature .text-holder .inner h2 {
  font-size: 28px;
}
@media (max-width: 991px) {
  /* line 1137, ../sass/main.scss */
  .feature#feature2 {
    display: none;
  }
}
/* line 1141, ../sass/main.scss */
.feature#feature2 .empty-holder {
  width: 20%;
  float: right;
}
/* line 1145, ../sass/main.scss */
.feature#feature2 .image-holder {
  float: right;
}
/* line 1148, ../sass/main.scss */
.feature#feature2 .text-holder {
  float: right;
  padding: 0 0 0 40px;
}

/* line 1155, ../sass/main.scss */
.files-container .file {
  margin-bottom: 25px;
}

/* line 1160, ../sass/main.scss */
.view-products-list .table-type {
  display: table;
  width: 100%;
  margin-bottom: 20px;
}
/* line 1164, ../sass/main.scss */
.view-products-list .table-type .table-cell {
  display: table-cell;
  vertical-align: middle;
}

/* line 1170, ../sass/main.scss */
.view-products {
  background: #ffffff;
  padding: 10px 0;
  text-align: center;
  font-size: 20px;
  display: block;
  border: solid 1px #ccc;
  color: #000000;
}
/* line 1178, ../sass/main.scss */
.view-products:hover {
  color: #da2128;
  text-decoration: none;
}

/* line 1185, ../sass/main.scss */
.gallery .button-group {
  padding-bottom: 24px;
  border-bottom: solid 3px #f1f1f1;
  margin-bottom: 57px;
}
/* line 1189, ../sass/main.scss */
.gallery .button-group h2 {
  font-size: 24px;
  float: left;
  margin-right: 70px;
}
@media (max-width: 991px) {
  /* line 1189, ../sass/main.scss */
  .gallery .button-group h2 {
    float: none;
  }
}
/* line 1197, ../sass/main.scss */
.gallery .button-group ul {
  list-style-type: none;
  padding-left: 0;
}
/* line 1202, ../sass/main.scss */
.gallery .button-group li:not(first-of-type) {
  margin-top: 10px;
}
@media (min-width: 768px) {
  /* line 1201, ../sass/main.scss */
  .gallery .button-group li {
    display: inline-block;
    margin-top: 0;
  }
}
/* line 1210, ../sass/main.scss */
.gallery .button-group label {
  margin: 0 39px 0 12px;
}
/* line 1214, ../sass/main.scss */
.gallery .container:last-child {
  margin-bottom: 57px;
}
/* line 1216, ../sass/main.scss */
.gallery .container:last-child .row {
  margin: 0;
}
/* line 1221, ../sass/main.scss */
.gallery #gallery-container .element-item {
  padding: 0;
}
/* line 1223, ../sass/main.scss */
.gallery #gallery-container .element-item a {
  position: relative;
  display: block;
}
/* line 1227, ../sass/main.scss */
.gallery #gallery-container .element-item h3 {
  font-size: 16px;
  text-transform: uppercase;
  color: #000000;
  margin: 20px 0 40px;
}
/* line 61, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item .image-container a {
  position: relative;
  display: block;
}
/* line 66, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item img {
  width: 100%;
  height: auto;
  max-width: none;
}
/* line 71, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item .dark-bg {
  opacity: 0;
}
/* line 73, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item .dark-bg .icon-link {
  display: none;
}
/* line 78, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  border: solid 6px #000;
}
/* line 88, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-type {
  width: 100%;
  height: 100%;
  display: table;
}
/* line 93, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 97, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-cell .icon-link {
  display: block;
}
/* line 99, ../sass/partials/_mixins.scss */
.gallery #gallery-container .element-item:hover .dark-bg .table-cell .icon-link:before {
  content: "";
  font-family: fontAwesome;
  color: #ffffff;
  font-weight: normal;
  font-size: 18px;
}

/* line 1238, ../sass/main.scss */
.fancybox-skin {
  padding: 8px !important;
  border-radius: 0;
}
/* line 1241, ../sass/main.scss */
.fancybox-skin .fancybox-title-float-wrap {
  position: relative;
  right: auto;
  margin-bottom: 0;
  text-align: left;
}
/* line 1246, ../sass/main.scss */
.fancybox-skin .fancybox-title-float-wrap .child {
  background: transparent;
  color: #000000;
  text-shadow: none;
  margin-right: 0;
  padding: 35px 27px;
  white-space: normal;
  line-height: 1.2;
  font-weight: normal;
  text-transform: uppercase;
  font-weight: bold;
}
/* line 1259, ../sass/main.scss */
.fancybox-skin .fancybox-close {
  width: 154px;
  height: 40px;
  background: #ffffff;
  top: -40px;
  right: 0;
}
/* line 1265, ../sass/main.scss */
.fancybox-skin .fancybox-close:after {
  content: 'X CLOSE';
  text-align: center;
  line-height: 40px;
  width: 154px;
  display: block;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
}
/* line 1278, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-nav span {
  width: 70px;
  height: 70px;
  background: rgba(0, 0, 0, 0.6);
}
/* line 1282, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-nav span:after {
  font-family: fontAwesome;
  color: #ffffff;
  font-size: 40px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  display: block;
}
/* line 1295, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-prev span {
  left: 0;
}
/* line 1297, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-prev span:after {
  content: '\f104';
}
/* line 1303, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-next span {
  right: 0;
}
/* line 1305, ../sass/main.scss */
.fancybox-skin .fancybox-outer .fancybox-next span:after {
  content: '\f105';
}

/* line 1312, ../sass/main.scss */
.SitemapPage .SitemapChildren.Root {
  padding-top: 0 !important;
}

@media screen and (max-height: 575px) {
  /* line 1317, ../sass/main.scss */
  #rc-imageselect, .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
@media print {
  /* line 1326, ../sass/main.scss */
  header, footer, #Breadcrumbs, #home-animation, #landing-animation, form, .newsletter {
    display: none;
  }

  /* line 1329, ../sass/main.scss */
  a[href]:after {
    content: "";
  }
}
